Subject: RE: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Mon, 6 Aug 2001 23:16:37 +0100

Jorge:
> la xod cusku di'e
> 
> >And I'm all for eliminating cmavo in the name of Occam's Razor.
> 
> ui I hope you join me in my crusade against (amongst other stuff)
> set gadri and specialized nu's, then.

You should stick your list on the Wiki so it can be kept tabs
on.

I forget which specialist nu's you have it in for, but note
at least that:

{da za'i mi jmive} = "I am alive"
{da zu'o mi jmive} = "I stay alive"

> > ko'a ko'e frica le ka ce'u prami ko'i
> > ko'a ko'e frica le ka ce'u prami ko'ikau
> > "X differs from Y in who they love"
> >
> >Does this imply that ko'a and ko'e love the same value for ko'i?
> 
> Yes, in both cases. According to some interpretation of
> the Codex Waldemari, {ko'ikau} would actually be equivalent
> to {ba'eko'i}.

My recollection/understanding is that

{mi djuno tu'o du'u ko'a kau broda}
= {tu'o ka ce'u broda goi ko'e zo'u mi djuno tu'o du'u ko'e ko'a ckaji}

--And.